#popupLeia{

    position:fixed;

    width:100%;

    height: 100%;

    display:none;

    justify-content: center;

    align-items: center;

    z-index:999;

    background: rgba(143,95,119, 0.3);

    animation: fundo 2s;

}



#popupLeia .container{

    max-width:1300px;

    margin:0 auto;

}



#popupLeia .container .box{

    position:relative;

    width:100%;

    height: 500px;

    background:#EBEBEB;

    overflow-y: scroll;

    box-shadow:2px 2px 20px 5px rgb(0,0,0);

}



#popupLeia .container .box .bar{

    position:relative;

    width:100%;

    height:40px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    color:#fff;

    font-size:20px;

    text-transform: uppercase;

    display:flex;

    justify-content: center;

    align-items: center;

}



#popupLeia .container .box .bar .icon{

    position:absolute;

    right:10px;

}



#popupLeia .container .box .bar .icon a{

    color:#fff;

    font-size:25px;

}



#popupLeia .container .box .text{

    padding:10px 10px 10px 10px;

    color:#563548;

}



@keyframes fundo{

    from{ 

      height:0%;

    }

    to{

      height: 100%;

    }

}



.banner-top{

    width:100%;

    min-height: 150px;

    background:url(../img/clinica/banner-top.webp);

    background-size: center;

    background-position: center;

}



.banner-top .container{

    max-width:1300px;

    min-height: 150px;

    margin:0 auto;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

}



.banner-top .container .title strong{

    font-size:24px;

    color:#fff;

}



.banner-top .container .subtitle{

    display:flex;

    margin-top:15px;

}



.banner-top .container .subtitle .icon i{

   position:relative;

   top:3px;

   color:#fff;

}



.banner-top .container .subtitle .text p{

    font-size:20px;

    color:#fff;

    margin-left:6px;

}



.banner-top .container .subtitle .separator{

    width:1px;

    min-height:20px;

    border:1px solid #fff;

    margin-left:6px;

}



.nossa-clinica{

    width:100%;

    min-height: 667px;

    background:#fff;

}

@media(max-width:992px)
{
    .nossa-clinica
    {
        padding-left: 10px;
        padding-right: 15px;
    }
}



.nossa-clinica .container{

    max-width:1268px;

    min-height: 667px;

    margin:0 auto;

    display:flex;

    justify-content: space-between;

}

.nossa-clinica .container .text strong{
    color: #868685;
}

.nossa-clinica .container .left-column{

    width:46.6%;

}



.nossa-clinica .container .left-column .area-title{

    position: relative;

    display:flex;

    width:100%;

    min-height: 46px;

    margin-top:50px;

}



.nossa-clinica .container .left-column .area-title .title-one{

    font-weight: bold;

    font-size:24px;

    color:#563548;

    text-transform: uppercase;

}



.nossa-clinica .container .left-column .area-title .title-two{

      width:2px;

      height:36px;

      background:#979796;

      transform:rotate(210deg);

      margin-top:5px;

      margin-left:18px;

}



.nossa-clinica .container .left-column .area-title .title-tree{

    position: absolute;

    bottom:0;

    right: 0px;

    color:#868685;

    font-size:18px;

}



@media(min-width:181px) AND (max-width:992px){

  .nossa-clinica .container .left-column .area-title{

      width:100%;

      flex-direction:column;

      justify-content: center;

      align-items: center;

      text-align: center;

  }

  .nossa-clinica .container .left-column .area-title .title-two{

      display:none;

  }

  .nossa-clinica .container .left-column .area-title .title-tree{

      position: static;

  }

}



.nossa-clinica .container .text{

    color:#979796;

    font-size:16px;

    margin-top:56px;

}



.nossa-clinica .container .text p{

    padding-bottom: 30px;

}



.nossa-clinica .container .right-column{

    width:46.6%;

    display:flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

}



.nossa-clinica .container .right-column .banner-principal{


    position:relative;

    display:flex;

    justify-content: center;

    width:81.1%;

    /* height: 49.6%; */

}

#swiper .swiper-container
{
    width: 100%;
    height: 100%;
}

#swiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#swiper .swiper-slide figure
{
    position:relative;
}

#swiper .swiper-slide figure:before{
    position:absolute;
    content:" ";
    top:10px;
    right:10px;
    width:95%;
    height:93.1%;
    border:2px solid #5F3146;
}


@media(max-width:992px)
{
    
    #swiper .swiper-slide figure:before{
        position:absolute;
        content:" ";
        top:10px;
        right:10px;
        width:calc(95% - 5px);
        height: calc(93.1% -  5px);
        border:2px solid #5F3146;
    }
}

@media(max-width:415px)
{
    #swiper .swiper-slide figure:before{
        position:absolute;
        content:" ";
        top:10px;
        right:10px;
        width:calc(95% - 10px);
        height: calc(93.1% -  10px);
        border:2px solid #5F3146;
    }
}

#swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.nossa-clinica .container .right-column .slider-container-principal{

    position:relative;

    width:100%;

    display:flex;

    justify-content:center;

}



.nossa-clinica .container .right-column .slider-container-principal .arrow-left{

    position:absolute;

    top:70px;

    left:20px;

}



.nossa-clinica .container .right-column .slider-container-principal .arrow-left a{

    color:#5F3146;

}



.nossa-clinica .container .right-column .slider-container-principal .slider-container{

    margin-top:30px;

    width:88%;

    height:103px;

}



.nossa-clinica .container .right-column .slider-container-principal .slider-container .swiper-container{

    width: 100%;

    height: 100%;

}



.nossa-clinica .container .right-column .slider-container-principal .slider-container .swiper-container .swiper-slide{

    width:100%;

    height:100%;

    text-align: center;

    font-size: 18px;

    /* Center slide text vertically */

    display: -webkit-box;

    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    -webkit-justify-content: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    -webkit-align-items: center;

    align-items: center;

}



.nossa-clinica .container .right-column .slider-container-principal .slider-container .swiper-container .swiper-slide .image img{

    max-width:100%;

    max-height: 100%;

}



.nossa-clinica .container .right-column .slider-container-principal .arrow-right{

    position:absolute;

    top:70px;

    right:20px;

}



.nossa-clinica .container .right-column .slider-container-principal .arrow-right a{

    color:#5F3146;

}



.nossa-clinica .container .right-column .container-btn-contato{

    margin-top:40px;

    width:100%;

}



.nossa-clinica .container .right-column .container-btn-contato a{

    width:100%;

    display:flex;

    justify-content:center;

    text-decoration: none;

}



.nossa-clinica .container .right-column .container-btn-contato .button{

    display:flex;

    justify-content: center;

    align-items: center;

    width:47.3%;

    min-height: 48px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

}



.nossa-clinica .container .right-column .container-btn-contato .button span{

    color:#fff;

}



.nossa-clinica .container .right-column .container-btn-contato .button:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}



@media(min-width:181px) AND (max-width:992px){

    .nossa-clinica .container{

        flex-direction: column;

    }

    .nossa-clinica .container .left-column{

        width:100%;

    }

    .nossa-clinica .container .right-column{

        width:100%;

    }

    .nossa-clinica .container .right-column .container-btn-contato .button{

        width:90%;

    }

}



.clinica-profissionais{

    width:100%;

    min-height:600px;

    background:#EBEBEB;

}



.clinica-profissionais .container{

    max-width:1300px;

    min-height:600px;

    margin:0 auto;

}



.clinica-profissionais .container .box-top{

    width:100%;

}



.clinica-profissionais .container .box-top .area-title{

    padding-top:50px;

    position: relative;

    display:flex;

    width:61%;

    min-height: 46px;

}



.clinica-profissionais .container .box-top .area-title .title-one{

    font-weight: bold;

    font-size:24px;

    color:#563548;

    text-transform: uppercase;

}



.clinica-profissionais .container .box-top .area-title .title-two{

      width:2px;

      height:36px;

      background:#979796;

      transform:rotate(210deg);

      margin-top:5px;

      margin-left:18px;

}



.clinica-profissionais .container .box-top .area-title .title-tree{

    position: absolute;

    bottom:0;

    right: 10px;

    color:#868685;

    font-size:18px;

}



@media(min-width:181px) AND (max-width:992px){

  .clinica-profissionais .container .box-top .area-title{

      width:100%;

      flex-direction:column;

      justify-content: center;

      align-items: center;

      text-align: center;

  }

  .clinica-profissionais .container .box-top .title-two{

      display:none;

  }

  .clinica-profissionais .container .box-top .area-title .title-tree{

      position: static;

  }

}



.clinica-profissionais .container .box-bottom{

    width:100%;

    display:flex;

    justify-content:space-evenly;

}



.clinica-profissionais .container .box-bottom .left-collumn{

    margin-top:50px;

    margin-left:50px;

    width:43.2%;

    min-height:380px;

}



.clinica-profissionais .container .box-bottom .left-collumn .image-area{

    position:relative;

    width:fit-content;

    height:fit-content;

}



.clinica-profissionais .container .box-bottom .left-collumn .image-area img{

    max-width:100%;

    max-height: 380px;

}



.clinica-profissionais .container .box-bottom .left-collumn .image-area::before{

    content: "";

    position:absolute;

    top:10px;

    right:10px;

    width:99%;

    height:98%;

    border:2px solid #5F3146;

}



.clinica-profissionais .container .box-bottom .left-collumn .image-area::after{

    position:absolute;

    display:flex;

    justify-content: center;

    align-items: center;

    top:12px;

    left:-7px;

    width:28.3%;

    height:35px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    content: "CRO 60701";

    color:#fff;

    text-align: center;

}



.clinica-profissionais .container .box-bottom .right-collumn{

    width:46.6%;

    margin-top:50px;

}



.clinica-profissionais .container .box-bottom .right-collumn .title p{

    font-size:25px;

    color:#563548;

    text-transform: uppercase;

}



.clinica-profissionais .container .box-bottom .right-collumn .subtitle p{

    margin-top:5px;

    font-size:18px;

    color:#868685;

}



.clinica-profissionais .container .box-bottom .right-collumn .text{

    position: relative;

    width:100%;

    min-height: 305px;

    background: #fff;

    margin-top:15px;

    padding:15px 5px 5px 20px;

    color:#868685;

    border: 2px solid #E6E6E6;

}



.clinica-profissionais .container .box-bottom .right-collumn .text p{

    margin-top:10px;

}



.clinica-profissionais .container .box-bottom .right-collumn .text a{

    position:absolute;

    bottom:-18px;

    width:100%;

    display:flex;

    justify-content:center;

    text-decoration: none;

}



.clinica-profissionais .container .box-bottom .right-collumn .text .btn-leia-mais{

    display:flex;

    justify-content:center;

    align-items: center;

    width:33.1%;

    min-height: 45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    font-weight: bold;

    color:#fff;

}



.clinica-profissionais .container .box-bottom .right-collumn .text .btn-leia-mais:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}



.clinica-profissionais .container .box-bottom .right-collumn .text .btn-leia-mais i{

    font-size:13px;

    margin-top:-1px;

    margin-left:8px;

}



@media(min-width:181px) AND (max-width:992px){

    .clinica-profissionais .container .box-bottom{

        flex-direction: column;

    }

    .clinica-profissionais .container .box-bottom .left-collumn{

        width:90%;

        display:flex;

        justify-content:center;

        margin-bottom:30px;

        min-height:0;

    }

    .clinica-profissionais .container .box-bottom .right-collumn{

        width:90%;

        margin:0 auto;

    }

    .clinica-profissionais .container .box-bottom .left-collumn{

        margin-left:30px;

    }

    .clinica-profissionais .container .box-bottom .right-collumn .text a{

        position:static;

        margin-top:20px;

    }

    .clinica-profissionais .container .box-bottom .right-collumn .text .btn-leia-mais{

        width:90%;

    }

}



/* */



.clinica-profissionais-2{

    width:100%;

    min-height:500px;

    background:#FFF;

    background:url(../img/clinica/clinica-banner.webp);

}



.clinica-profissionais-2 .container{

    max-width:1300px;

    min-height:500px;

    margin:0 auto;

}



.clinica-profissionais-2 .container .box-top{

    width:100%;

}



.clinica-profissionais-2 .container .box-top .area-title{

    padding-top:50px;

    position: relative;

    display:flex;

    width:61%;

    min-height: 46px;

}



.clinica-profissionais-2 .container .box-top .area-title .title-one{

    font-weight: bold;

    font-size:24px;

    color:#563548;

    text-transform: uppercase;

}



.clinica-profissionais-2 .container .box-top .area-title .title-two{

      width:2px;

      height:36px;

      background:#979796;

      transform:rotate(210deg);

      margin-top:5px;

      margin-left:18px;

}



.clinica-profissionais-2 .container .box-top .area-title .title-tree{

    position: absolute;

    bottom:0;

    right: 10px;

    color:#868685;

    font-size:18px;

}



@media(min-width:181px) AND (max-width:992px){

  .clinica-profissionais-2 .container .box-top .area-title{

      width:100%;

      flex-direction:column;

      justify-content: center;

      align-items: center;

      text-align: center;

  }

  .clinica-profissionais-2 .container .box-top .title-two{

      display:none;

  }

  .clinica-profissionais-2 .container .box-top .area-title .title-tree{

      position: static;

  }

  .clinica-profissionais-2 .container .box-bottom .left-collumn{

      min-height:0 !important;

  }

}



.clinica-profissionais-2 .container .box-bottom{

    width:100%;

    display:flex;

    justify-content:space-between;

}



.clinica-profissionais-2 .container .box-bottom .left-collumn{

    margin-top:50px;

    width:43.2%;

    min-height:380px;

}



.clinica-profissionais-2 .container .box-bottom .left-collumn .image-area{

    position:relative;

    width:fit-content;

    height:fit-content;

}



.clinica-profissionais-2 .container .box-bottom .left-collumn .image-area img{

    max-width:100%;

    max-height: 380px;

}



.clinica-profissionais-2 .container .box-bottom .left-collumn .image-area::before{

    content: "";

    position:absolute;

    top:10px;

    right:10px;

    width:99%;

    height:98%;

    border:2px solid #5F3146;

}



.clinica-profissionais-2 .container .box-bottom .left-collumn .image-area::after{

    position:absolute;

    display:flex;

    justify-content: center;

    align-items: center;

    top:12px;

    left:-7px;

    width:28.3%;

    height:35px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    content: "CRO 63987";

    color:#fff;

    text-align: center;

}



.clinica-profissionais-2 .container .box-bottom .right-collumn{

    width:46.6%;

    margin-top:50px;

}



.clinica-profissionais-2 .container .box-bottom .right-collumn .title p{

    font-size:25px;

    color:#563548;

    text-transform: uppercase;

}



.clinica-profissionais-2 .container .box-bottom .right-collumn .subtitle p{

    margin-top:5px;

    font-size:18px;

    color:#868685;

}



.clinica-profissionais-2 .container .box-bottom .right-collumn .text{

    position: relative;

    width:100%;

    min-height: 305px;

    background: #fff;

    margin-top:15px;

    padding:15px 5px 5px 8px;

    color:#868685;

    border: 2px solid #EBEBEB;

}



.clinica-profissionais-2 .container .box-bottom .right-collumn .text p{

    margin-top:10px;

}



.clinica-profissionais-2 .container .box-bottom .right-collumn .text a{

    position:absolute;

    bottom:-18px;

    width:100%;

    display:flex;

    justify-content:center;

    text-decoration: none;

}



.clinica-profissionais-2 .container .box-bottom .right-collumn .text .btn-leia-mais{

    display:flex;

    justify-content:center;

    align-items: center;

    width:33.1%;

    min-height: 45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    font-weight: bold;

    color:#fff;

}



.clinica-profissionais-2 .container .box-bottom .right-collumn .text .btn-leia-mais:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}



.clinica-profissionais-2 .container .box-bottom .right-collumn .text .btn-leia-mais i{

    font-size:13px;

    margin-top:-1px;

    margin-left:8px;

}



@media(min-width:181px) AND (max-width:992px){

    .clinica-profissionais-2{

        margin-top:80px;

    }

    .clinica-profissionais-2 .container .box-bottom{

        flex-direction: column;

    }

    .clinica-profissionais-2 .container .box-bottom .left-collumn{

        width:90%;

        display:flex;

        justify-content:center;

        margin-bottom:30px;

    }

    .clinica-profissionais-2 .container .box-bottom .right-collumn{

        width:90%;

        margin:0 auto;

    }

    .clinica-profissionais-2 .container .box-bottom .left-collumn{

        margin-left:30px;

    }

    .clinica-profissionais-2 .container .box-bottom .right-collumn .text a{

        position:static;

        margin-top:20px;

    }

    .clinica-profissionais-2 .container .box-bottom .right-collumn .text .btn-leia-mais{

        width:90%;

    }

}



.banner-bottom{

    width:100%;

    min-height: 433px;

    background-image: url('../img/clinica/banner-bottom.webp');

    background-size:cover;

    /*background-position: center;*/

}



.banner-bottom .container{

    position: relative;

    max-width:1300px;

    margin:0 auto;

}



.banner-bottom .container .box{

    position:absolute;

    top:150px;

    right:93px;

    width:29%;

    min-height: 132px;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction:column;

}



.banner-bottom .container .box .title{

    text-align: center;

    font-weight: 600;

}



.banner-bottom .container .box .title p{

    font-size:26px;

    color:#563648;

    text-transform: uppercase;

}



.banner-bottom .container .box a{

    width:65.7%;

    text-decoration: none;

}



.banner-bottom .container .box a .btn{

    width: 100%;

    min-height:45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    display:flex;

    justify-content: center;

    align-items: center;

    margin-top:20px;

}



.banner-bottom .container .box a .btn span{

    color:#fff;

}



.banner-bottom .container .box a .btn:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}





@media(min-width:181px) AND (max-width:992px){

    .banner-bottom .container .box {
    
        padding-top: 40px !important;
        padding-bottom: 40px !important;

    }

    .banner-bottom{

       background:#EBEBEB !important;

       min-height: 0 !important;

    }


    .banner-bottom .container .box{

        width:100%;

        position:static;

        padding-top:128px;

    }

    

    .banner-bottom .container .box a{

        width:90%;

        text-decoration: none;

    }

}



























